Subject: bogomips down (briefly)

From: Mike Shaver <[email-masked]>
Date: Fri, 6 Jun 1997 09:56:18 -0400 (EDT)

Bogomips is down right now for a switch to "cleaner power".  (The lights
in this room are going up and down like a toilet seat at a mixed
party, so I'm going to stick it on a UPS.)

I'll probably also swap out the extra drive for use in the March To
Userland, and for the build of the new kernel.

Any news on www.linux.sgi.com?  I can't resolve _any_ sgi.com domains
right now, so I think there might be a problem on my end.

Mike

-- 
#> Mike Shaver ([email-masked]) Ingenia Communications Corporation 
#>                   Welcome to the technocracy.
#>                                                                     
#> "you'd be so disappointed
#>              to find out that the magic was not
#>                          really meant for you" - OLP